.nav-main{
	width: 80%;
	background-color: #222;
	height:75px;
	color:#fff;
	font-family:Black Ops One;
}
.nav-main .logo{
	float:left;
	height:40px;
	padding:15px 30px;
	font-size:1.4em;
	line-height:40px;
	font-family:Black Ops One;

}
form{
    display:inline-block;
    margin-bottom: 10px;
}

.alert{
    opacity: 0.9;
}

.bread {
  padding: 8px 15px;
  margin-bottom: 20px;
  list-style: none;
  background-color: #f5f5f5;
  border-radius: 4px;
}
.bread > li {
  display: inline-block;
}
.bread > li + li:before {
  padding: 0 5px;
  color: #ccc;
  content: "/\00a0";
}
.bread > .active {
  color: #777;
}

.nav-main > ul{
	margin:0;
	padding:0;
	float:left;
	list-style-type:none;
	font-family:Black Ops One;

}

.nav-main > ul > li {
	float:left;
	color:#fff;
	font-family:Black Ops One;
}

.nav-main > ul > li  > label > a{
	color:#fff;
	text-decoration:none;
	font-family:Black Ops One;
}

.nav-item{
	display:inline-block;
	padding:15px 20px;
	height:40px;
	line-height:32px;
	margin:0;
	font-family:Black Ops One;

}

.nav-item:hover {
	background-color:#444;
	cursor:pointer;
	font-family:Black Ops One;
}

.nav-option {
	display:none;
	font-family:Black Ops One;

}

.nav-content {
	position:absolute;
	top:70px;
	max-height:0;
	overflow:hidden;
	background-color:#222;
	color:#fff;
	z-index:2;
	font-family:Black Ops One;
}

.nav-content a{
	color:#fff;
	text-decoration:none;
	font-family:Black Ops One;

}

.nav-content a:hover{

	text-decoration:underline;
	font-family:Black Ops One;
}

.nav-sub{
	padding:20px;
	font-family:Black Ops One;

}

/* Nice Display Boxes */
@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css);

body {padding-top:50px;}

.box {
    border-radius: 3px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    padding: 10px 25px;
    text-align: right;
    display: block;
    margin-top: 60px;
}
.box-icon {
	background-color: #57a544;
    border-radius: 50%;
    display: table;
    height: 100px;
    margin: 0 auto;
    width: 100px;
    margin-top: 5px;
	margin-bottom: 5px;
}
.box-icon span {
    color: #fff;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.info h4 {
    font-size: 26px;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.info > p {
    color: #717171;
    font-size: 16px;
    padding-top: 10px;
    text-align: justify;
}
.info > a {
    background-color: #03a9f4;
    border-radius: 2px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    color: #fff;
    transition: all 0.5s ease 0s;
}
.info > a:hover {
    background-color: #0288d1;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16), 0 2px 5px 0 rgba(0, 0, 0, 0.12);
    color: #fff;
    transition: all 0.5s ease 0s;
}

/* Nice Display Cards */
.contain{
	max-width: 720px;
	max-height: 480px;
}

.card {
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

.card {
  margin-top: 10px;
  box-sizing: border-box;
  border-radius: 2px;
  background-clip: padding-box;
}
.card span.card-title {
    color: #fff;
    font-size: 24px;
    font-weight: 300;
    text-transform: uppercase;
}
.card .card-image {
  position: relative;
  overflow: hidden;
  max-height:720px;
  max-width:1080px;
}
.card .card-image img {
  border-radius: 2px 2px 0 0;
  background-clip: padding-box;
  position: relative;

}
.card .card-image span.card-title {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 16px;
}
.card .card-content {
  padding: 16px;
  border-radius: 0 0 2px 2px;
  background-clip: padding-box;
  box-sizing: border-box;
}
.card .card-content p {
  margin: 0;
  color: inherit;
}
.card .card-content span.card-title {
  line-height: 48px;
}
.card .card-action {
  border-top: 1px solid rgba(160, 160, 160, 0.2);
  padding: 16px;
}
.card .card-action a {
  color: #ffab40;
  margin-right: 16px;
  transition: color 0.3s ease;
  text-transform: uppercase;
}
.card .card-action a:hover {
  color: #ffd8a6;
  text-decoration: none;
}

h2, p, ol, ul, li {
    margin:0px;
    padding:0px;
    font-size:13px;
    font-family:Arial, Helvetica, sans-serif;
}
 
#container {
    width:400px;
    margin:auto;
    margin-top:100px;
}
 
/* --------- COLLAPSIBLE PANELS ----------*/
 
.expandable-panel {
    width:100%;
    position:relative;
    min-height:50px;
    overflow:auto;
    margin-bottom: 20px;
    border:1px solid #999;
}
.expandable-panel-heading {
    width:100%;
    cursor:pointer;
    min-height:50px;
    clear:both;
    background-color:#E5E5E5;
    position:relative;
}
.expandable-panel-heading:hover {
    color:#666;
}
.expandable-panel-heading h2 {
    padding:14px 10px 9px 15px;
    font-size:18px;
    line-height:20px;
}
.expandable-panel-content {
    padding:0 15px 0 15px;
    margin-top:-999px;
}
.expandable-panel-content p {
    padding:4px 0 6px 0;
}
.expandable-panel-content p:first-child  {
    padding-top:10px;
}
.expandable-panel-content p:last-child {
    padding-bottom:15px;
}
.icon-close-open {
    width:20px;
    height:20px;
    position:absolute;
    background-image:url(icon-close-open.png);
    right:15px;
}
.expandable-panel-content img {
    float:right;
    padding-left:12px;
}
.header-active {
    background-color:#D0D7F3;
}
.profile{
	background: #f9f9f9;
	border:1px dashed #ccc;
	padding: 10px;
}
#box {
    font-family: Consolas;
    margin: auto;
    margin-top: 50px;
    width: 100px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    vertical-align: middle;    
}
.shadow-0 {
    border: 1px solid #eee;
}
.shadow-1 {
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.16), 0 2px 5px 0 rgba(0, 0, 0, 0.26);
}
.shadow-2 {
    box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.19), 0 8px 17px 0 rgba(0, 0, 0, 0.2);
}
.shadow-3 {
    box-shadow: 0 17px 50px 0 rgba(0, 0, 0, 0.19), 0 12px 15px 0 rgba(0, 0, 0, 0.24);
}
.shadow-4 {
    box-shadow: 0 25px 55px 0 rgba(0, 0, 0, 0.21), 0 16px 28px 0 rgba(0, 0, 0, 0.22);
}
.shadow-5 {
    box-shadow: 0 40px 77px 0 rgba(0, 0, 0, 0.22), 0 27px 24px 0 rgba(0, 0, 0, 0.2);
}
#event{
	background: white;
}
@import url('http://jdewit.github.io/bootstrap-timepicker/css/bootstrap-timepicker.min.css');
#slideout {
    position: fixed;
    top: 40px;
    left: 0;
    width: 35px;
    padding: 12px 0;
    text-align: center;
    background: #6DAD53;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    -webkit-border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
}
#slideout_inner {
    position: fixed;
    top: 40px;
    left: -250px;
    background: #6DAD53;
    width: 200px;
    padding: 25px;
    height: 130px;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    text-align: left;
    -webkit-border-radius: 0 0 5px 0;
    -moz-border-radius: 0 0 5px 0;
    border-radius: 0 0 5px 0;
}
#slideout_inner textarea {
    width: 190px;
    height: 100px;
    margin-bottom: 6px;
}
#slideout:hover {
    left: 250px;
}
#slideout:hover #slideout_inner {
    left: 0;
}
/* Resets */

ul {
	padding:0;
	margin:0 0 20px 0;
	list-style:none;
}
td{
	line-height: 10px;
	min-height: 10px;
	height: 10px;
}

h1, h2 {
	padding:0;
	margin:0 0 20px 0;
	font-weight:normal;
}

p {
	padding:0;
	margin:0 0 20px 0;
}

a:link, a:visited {
	color:#222;
}

a:hover {
	text-decoration:none;
}

ul li {
	padding:5px 0;
	font-family:Black Ops One;
}

ul li input[type="text"], ul li input[type="password"] {
	width:200px;
	font-family:Black Ops One;
}

textarea {
	width:400px;
	height:150px;
}

/* Headers */
h1 {
	font-size:1.8em;
	font-family:Black Ops One;
}
.btn{
	font-family:Black Ops One;
}
input{
	font-family:Black Ops One;
}

select{
	font-family:Black Ops One;
}

p{
	font-family:Black Ops One;
}

h2 {
	font-size:1.4em;
	font-family:Black Ops One;
}

.logo {
	font:2em Black Ops One;
	margin:0 0 10px 0;
	padding:0;
	width:200px;
	color:#fff;
}

/* Containers */
body {
	background:lightslategray;
	font-family:Black Ops One;
	font-size:0.8em;
	background-image: url("backdrop.jpg");
	background-attachment: fixed;
	background-repeat: tile;
	padding-top: 65px;
}

#container, footer {
	background:#fff;
	width:80%;
	margin:0 auto;
	padding:20px;
}

header {
	width:940px;
	padding:10px;
	margin:0 auto 10px auto;
}

#container {
	min-height:500px;
	border-radius:5px 5px 0 0;
}

footer {
	border-radius:0 0 5px 5px;
}

.widget {
	margin-bottom:20px;
}

.widget h2 {
	margin:0 0 10px 0;
	padding:0 5px;
	font-weight:normal;
	border-bottom:1px solid #ddd;
}

.widget .inner {
	margin:0 10px;
}

/* Navigation */
/*nav {
	float:left;
}

nav ul {
	margin:0;
}

nav ul li {
	display:inline;
	margin-right:10px;
}

nav ul li a {
	text-decoration:none;
}

nav ul li.current {
	font-weight:bold;
	
}

nav ul li a.last {
	border-right:0;
}*/

/* Aside */
aside {
	width:260px;
	float:left;
	padding-right:3px;
	margin-right:10px;
}

.profile {
	background:#f9f9f9;
	border:1px dashed #ccc;
	padding:5px;
}

.profile img {
	width:100%;
}

/* Login */
#login li.link {
	margin-top:5px;
}

/* Footer */
footer {
	border-top:1px dashed #ddd;
	color:#999;
}
#foot{
	float:right;
	margin-bottom:5px;
}

/* Misc */
.clear {
	clear:both;
}

.fadeIn {
    /* CSS needed for animation
    ---------------------------------------------------- */
    opacity:0;
    -webkit-animation:fadeIn ease-in 1;
    -moz-animation:fadeIn ease-in 1;
    -o-animation:fadeIn ease-in 1;
    animation:fadeIn ease-in 1;
    -webkit-animation-fill-mode:forwards;
    -moz-animation-fill-mode:forwards;
    -o-animation-fill-mode:forwards;
    animation-fill-mode:forwards;
}

/* Animation Times - Time for image to fade in
---------------------------------------------------- */
.fadeIn-1s {
    -webkit-animation-duration:1s;
    -moz-animation-duration:1s;
    -o-animation-duration:1s;
    animation-duration:1s;
}

.fadeIn-3s {
    -webkit-animation-duration:3s;
    -moz-animation-duration:3s;
    -o-animation-duration:3s;
    animation-duration:3s;
}

.fadeIn-5s {
    -webkit-animation-duration:5s;
    -moz-animation-duration:5s;
    -o-animation-duration:5s;
    animation-duration:5s;
}

/* Animation Delay - Time for image to be delayed
---------------------------------------------------- */
.fadeIn-Delay-1s {
    -webkit-animation-delay:1s;
    -moz-animation-delay:1s;
    -o-animation-delay:1s;
    animation-delay:1s;
}

.fadeIn-Delay-2s {
    -webkit-animation-delay:2s;
    -moz-animation-delay:2s;
    -o-animation-delay:2s;
    animation-delay:2s;
}

.fadeIn-Delay-3s {
    -webkit-animation-delay:3s;
    -moz-animation-delay:3s;
    -o-animation-delay:3s;
    animation-delay:3s;
}

.fadeIn-Delay-5s {
    -webkit-animation-delay:5s;
    -moz-animation-delay:5s;
    -o-animation-delay:5s;
    animation-delay:5s;
}

/* Key Frames
---------------------------------------------------- */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-o-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.initial-hide{
    display:none;
}

.vid {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.vid iframe,
.vid object,
.vid embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
